import Rating from '..';
import React from 'react';
import ReactDOM from 'react-dom';

const starMap = {
  1: 'Bad',
  2: 'OK',
  3: 'Good',
  4: 'Great',
  5: 'Perfect',
};

ReactDOM.render(
  <Rating defaultValue={2} showGrade
  // @ts-ignore
    readAs={val => starMap[val]} />,
  document.getElementById('rating-demo-6'),
);
